[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarMode

Tar mode

## Declaration

Source position: libtar.pp line 133

`type TTarMode = (`
`tmSetUid,` |  | File has SetUID bit set.
`tmSetGid,` |  | File has SetGID bit set
`tmSaveText` |  | Bit $200 is set
`);`

## Description

TTarMode describes extra file modes. It is used in the Mode field of the TTarDirRec record.

## See also

TTarDirRec |  | Tar Directory entry
TTarPermission |  | File permissions
TTarPermissions |  | Complete set of permissions for file
TTarModes |  | Full set of modes

Documentation generated on: Feb 26 2014